---
gitlab: adruid
name: Amr Taha
job_title: Backend Engineer
departments:
- Core Development
division: Engineering
reports_to: brandon-l
public: true
specialty:
- 'Plan: Optimize'
picture: ataha.jpg
role: "<a href='https://handbook.gitlab.com/job-families/engineering/backend-engineer/'>Backend
  Engineer</a>, Plan:Optimize"
twitter:
linkedin: amr-druid
story:
expertise:
pronouns:
pronunciation:

